/*
 Theme Name:   Xstore Child - Zubaan books
 Theme URI:    http://8theme.com/
 Description:  Zubaan Books - XStore Child Theme
 Author:       Zubaan Books
 Author URI:   http://zubaanbooks.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

/* Main menu: set colour for the current item, and add a top line to it*/
.menu-wrapper > .menu-main-container .menu > .current-menu-item > a {
   color: #888;
   border-top: 3px solid #C22000;
}

/* Main menu: adjust the padding*/
.header-wrapper header > .container .container-wrapper {
   padding-top: 0em;
   padding-bottom: 0em;
}

/* Main menu: add padding to the left of the HOME link*/
.navigation-wrapper .menu-wrapper:first-child > .menu-main-container > .menu > li:first-child > a, .container-wrapper > .header-logo + .menu-wrapper > .menu-main-container > .menu > li:first-child > a {
   padding-left: 18px;
}

/* header search form */
.header-search.act-full-width .search-form-wrapper {
	width: 200px;
	height: 25px;
	left: auto !important;
	position: relative;
}

div.header-search.act-full-width.search-open > div.search-form-wrapper > form > div.input-row > input.form-control::placeholder,
div.header-search.act-full-width.search-open > div.search-form-wrapper > form > div.input-row > input.form-control {
	font-family: Open Sans;
	font-size: 12px;
}

.header-search.act-full-width.search-open i::before {
	display: none;
}

div.et_centered-type > div.top-red-bar-area > div.navbar-header.show-in-tb-right.search-active {
	position: relative;
}

/* Remove padding from top bar (with the logo)*/
.header-center2 .top-bar .container{
   padding: 0px 0px;
}

/* remove the bottom border  from the top bar */
.top-bar {
    border-bottom: 0px;
}

/* center logo */
#header-logo {
    text-align:center;
}

/* set logo width */
.header-logo img {
	width: auto;
	height: auto;
    max-width: 100%;
}

/* remove gap in between header and content */
.page-heading {
	padding: 0px;
}

/* fixed header: remove "My Account and Shopping cart links */
.fixed-header .navbar-header{
	display: none;
}

/* fixed header */
.fixed-header {
    min-height: auto;
}

/* fixed header: logo */
.fixed-header .header-logo img.logo-fixed{
	max-height: 70px;
}

/* dropdown menu - level 1 */
.item-design-dropdown .nav-sublist-dropdown {
    padding-top: 0em;
    padding-bottom: 0em;
}

.nav-sublist-dropdown {
   width: auto;
}

.nav-sublist-dropdown ul {
	font-family: open sans;
	padding: 0px;
	margin: 0px;
}

.nav-sublist-dropdown ul > li {
	width: 180px;
	font-family: open sans;
	padding: 0px;
	margin: 0px;
	border-bottom: 2px solid #F5F5F5;
}


/* dropdown menu - level 2 */
.item-design-dropdown .nav-sublist-dropdown ul > li .nav-sublist ul {
	padding: 0px;
	margin-top: 14px;
	border-top: 1px solid #C22000;
}

/* dropdown menu - level 2: hide category descriptons */
.menu-wrapper .menu li a span.menu-item-descr {
	display: none;
}

/* footer */

.footer {
	padding-top: 50px;
	padding-bottom: 25px;
}

.footer.footer::after {
	border-bottom: 0px;
}

.text-color-light p {
	color: #808080;
	font-family: Open Sans;
	font-size: 14px;
}

.col-md-3 {
	padding-left: 10px;
	padding-right: 10px;
}

.widget-title {
	border-bottom: 0px;
	padding-bottom: 0px;
	font-weight: 300;
}

.text-color-light .textwidget{
	color: #808080;
	font-family: Open Sans;
	font-size: 14px;
}

.twitter-list {
	color: #808080;
	font-family: Open Sans;
	font-size: 12px;
	line-height: 1.5;
}

.footer .footer-widget li {
	padding-bottom: 0px;
}

.footer .footer-widget li a {
	font-family: Open Sans;
	font-size: 12px;
	line-height: 1.5;
	color: #C9C9C9 !important;
	padding: 0px;
}

.footer .footer-widget li a:hover {
	color: #C22000 !important;
}

/* recent blog posts spacing */
div.footer-widgets.col-md-3.col-sm-6 > div#recent-posts-3.footer-widget.widget_recent_entries {
	margin-bottom: 0em;
}

/* recent blog posts spacing */
div.footer-widgets.col-md-3.col-sm-6 > div#recent-posts-3.footer-widget.widget_recent_entries > ul > li {
	padding-bottom: 3px;
	line-height: 0.25;
}

div.footer-widgets.col-md-3.col-sm-6 > div#recent-posts-3.footer-widget.widget_recent_entries > ul > li > a {
	display: inline;
	line-height: 1.3;
}

.widget_recent_entries li a + .post-date {
	font-family: Open Sans;
	font-size: 12px;
}

#recent-posts-3 li a b {
	font-weight: normal;
}

.footer-bottom.text-color-light p {
	color: #808080;
	font-family: Open Sans;
	font-size: 12px;
}

.footer-bottom-contact{
	color: #FFFFFF;
}

div#text-19.copyrights-widget.widget_text > div.textwidget > p > a > span.footer-bottom-contact:hover {
	color: #C22000;
}

div#text-19.copyrights-widget.widget_text > div.textwidget > p > a > span:hover {
	color: #C22000 !important;
}

.footer-bottom{
	padding-top: 1.2rem;
	padding-right: 100px;
	padding-left: 0px;
}

/* breadcrumbs */

div.col-md-12.a-center > a.back-history {
	display: inline !important;
}

div.col-md-12.a-center {
	margin-top: 30px;
	margin-bottom: 20px;
}

div.col-md-12.a-center > a:hover {
	color: #C22000;
}

div#breadcrumb > a:hover{
	color: #C22000;
}

/* back to top */
div#back-top.back-top.backIn:hover {
	background-color: #e1e1e1;
	border: 1px solid #e1e1e1;
}

/* default/blog/page sidebar - search */ 
div#woocommerce_product_search-3 > form.woocommerce-product-search > input#woocommerce-product-search-field-0::placeholder, 
div#woocommerce_product_search-4.sidebar-widget.woocommerce.widget_product_search > form.woocommerce-product-search > input#woocommerce-product-search-field-0::placeholder,
div.widget_search > form.hide-input > div.input-row > input.form-control::placeholder {
	font-family: Open Sans;
	font-size: 12px;
	font-style: italic;
}

div#woocommerce_product_search-3 > form.woocommerce-product-search > input#woocommerce-product-search-field-0, 
div#woocommerce_product_search-4 > form.woocommerce-product-search > input#woocommerce-product-search-field-0,
div.widget_search > form.hide-input > div.input-row > input.form-control
 {
	font-family: Open Sans;
	font-size: 12px;
	font-style: italic;
	color: #444;
	border: 1px solid #e6e6e6;
}

div#woocommerce_product_search-3 > form.woocommerce-product-search > button::before, 
div#woocommerce_product_search-4 > form.woocommerce-product-search > button::before, 
div.widget_search > form.hide-input > div.input-row > button::before
 {
	color: #000000;
}

div#woocommerce_product_search-3 > form.woocommerce-product-search > button, 
div#woocommerce_product_search-4 > form.woocommerce-product-search > button, 
div.widget_search > form.hide-input > div.input-row > button
 {
	background: #F5F5F5;
	border: 1px solid #F5F5F5;
}

div#woocommerce_product_search-3 > form.woocommerce-product-search > button:hover, 
div.widget_search > form.hide-input > div.input-row > button:hover {
	background: #C22000 !important;
	border: 1px solid #C22000 !important;
}

/* page sidebar - product tags cloud */ 

div#woocommerce_product_tag_cloud-5.sidebar-widget.widget-container.woocommerce.widget_product_tag_cloud > h3.widget-title {
	color: #808080;
	text-align: center;
}

/* page sidebar - twitter */ 

div#etheme-twitter-6.sidebar-widget.widget-container.etheme_twitter > ul.twitter-list > li > div.media > div.media-body > a {
	font-family: Open Sans;
	font-size: 12px;
	color: #C9C9C9;
	padding: 0px;
}

div#etheme-twitter-6.sidebar-widget.widget-container.etheme_twitter > ul.twitter-list > li > div.media > div.media-body > a:hover {
	color: #C22000;
}

div#etheme-twitter-6.sidebar-widget.widget-container.etheme_twitter > ul.twitter-list > li > div.media > div.media-body {
	padding-bottom: 5px;
}

/* sidebar - text widget */
div.textwidget > p {
	color: gray;
	font: 12px 'Open Sans', sans-serif;
	line-height: 1.8;
	margin: 0 0 10px;
}

div.textwidget > p > a:hover {
	color: #C22000;
}

div.textwidget > div#mc_embed_signup > form#mc-embedded-subscribe-form.validate > div#mc_embed_signup_scroll > div.mc-field-group > label {
	margin-bottom: 3px;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #808080;
}

div.textwidget > div#mc_embed_signup > form#mc-embedded-subscribe-form.validate > div#mc_embed_signup_scroll > div.mc-field-group > input {
	height: 22px;
	margin-bottom: 10px;
	line-height: 20px;
}

div.textwidget > div#mc_embed_signup > form#mc-embedded-subscribe-form.validate > div#mc_embed_signup_scroll > div.clear > input#mc-embedded-subscribe.button {
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 0 5px 10px 0;
	padding: 0 22px;
	text-align: center;
}

/* h1 */
h1 {
	font-family: Lato;
	text-transform: uppercase;
	font-size: 24px;
	color: #444;
}

/* h2 */
h2 {
	font-family: Lato;
	text-transform: uppercase;
	font-size: 18px;
	color: #444;
}

/* h3 */
h3 {
	font-family: Lato;
	text-transform: uppercase;
	font-size: 16px;
	color: #444;
}

/* dropcaps setting */
.dropcap-firstcharacter {
	float: left;
	color: #FF0000;
	font-size: 45px;
	line-height: 35px;
	padding-top: 0px;
	padding-right: 8px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.custom-dropcap1 {
	color: #fc5a5a;
	display: inline-block;
	float: left;
	font-size: 54px;
	font-weight: 600;
	height: 55px;
	line-height: 55px;
	text-align: center;
	width: 25px;
	margin: 0 20px 0 0;
}

/* CallTo */

div.content.col-md-9 > div.custom-call-to {
	margin: 20px 0 20px 20px;
	padding: 30px;
	font-family: Open Sans;
	font-size: 12px;
	border-left: 3px solid #c22000;
	background: #fafafa;
}

div.content.col-md-9 > div.custom-call-to > div.custom-call-to-title {
	font-weight: 300;
	color: #444;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

div.content.col-md-9 > div.custom-call-to > div.custom-call-to-body {
	line-height: 20px;
	color: #808080;	
}

/* floating images */
img.custom-alignright {
  float: right;
  margin: 0px 0 10px 20px;
}
img.custom-alignleft {
  float: left;
  margin: 0px 20px 10px 0;
}

/* Widget: Archives */
div#archives-3.sidebar-widget.widget-container.widget_archive > ul > li > a, 
div#archives-5.sidebar-widget.widget-container.widget_archive > ul > li > a, 
div#archives-4.sidebar-widget.widget_archive > ul > li > a {
	font-family: Open Sans;
	font-weight: 300;
	font-size: 12px;
	line-height: 0.5;
	color: #808080;
}

div#archives-3.sidebar-widget.widget-container.widget_archive > ul > li > a:hover, 
div#archives-5.sidebar-widget.widget-container.widget_archive > ul > li > a:hover, 
div#archives-4.sidebar-widget.widget_archive > ul > li > a:hover {
	color: #c22000;
}

/* home page: remove gap between header and slider */

.home-main-slider {
	margin-top: -50px;
}

/* home page product slider - test sample*/
div#wps-slider-section.wps-slider-section.wps-slider-section-13521 > h2 {
	font-family: Open Sans;
	font-weight: 400;
	margin-bottom: 15px;
}

div#sp-woo-product-slider-13521.wps-product-section.sp-wps-theme_one.slick-initialized.slick-slider > div.slick-prev.slick-arrow, 
div#sp-woo-product-slider-13521.wps-product-section.sp-wps-theme_one.slick-initialized.slick-slider > div.slick-next.slick-arrow {
	top: -30px;
}

div.wpsf-product.slick-slide {
	height: 476px;
	display: inline-block;
	text-align: center;
}

div.wpsf-product-title > a {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.5px;
	font-family: Lato;
	font-weight: 400 !important;
}

div.wpsf-product-title {
	display: inline-block;
	text-align: center;
	overflow: auto;
	text-overflow: ellipsis;
	height: 52px;
	width: 220px;
	background: #fafafa;
	margin-top: 0px !important;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div.wpsf-product-price {
	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400 !important;
	height: 25px;
	display: inline-block;
	text-align: center;
	margin-top: -5px;
	width: 220px;
	background: #fafafa;
}

div.wpsf-cart-button > p.product.woocommerce.add_to_cart_inline > a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	font-weight: 400 !important;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 13px;
	margin-bottom: 19px;
}

div.wpsf-cart-button > p.product.woocommerce.add_to_cart_inline {
	background: #fafafa;
	width: 220px;
	display: inline-block;
	text-align: center;
	border-bottom: 2px solid #00FF00;
}

div.wpsf-product.slick-slide.slick-active > a {
	display: inline-block;
	text-align: center;
	height: 335px !important;
	background: #fafafa;
	width: 220px;

}

div.wpsf-product.slick-slide.slick-active > a > img {
	height: auto;
	display: inline-block;
	backface-visibility: hidden;
	z-index: 1;
	width: 220px;
	vertical-align: middle;
}

/* home page: 2 column row */

.home-row-2col {
	width: 100%;
}

.home-row-2col:after {
	content: "";
  	display: table;
  	clear: both;
}

/* home page: 2 column row - column definition */
.home-row-2col-col {
	float: left;
  	width: 50%;
	color: #808080;
	padding-right: 20px;
	padding-bottom: 50px;
}

.home-row-2col-col > p {

	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400;
}

.home-row-2col-col .btn {
	background-color: #c22000;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	height: 40px;
}

.home-row-2col-col .btn:hover {
	background-color: #e02020;
}


/* home page: 3 column row */

.home-row-3col {
	width: 100%;
}

.home-row-3col:after {
	content: "";
  	display: table;
  	clear: both;
}

/* home page: 3 column row - column definition */
.home-row-3col-col {
	float: left;
  	width: 33%;
	color: #808080;
	padding-right: 20px;
	padding-bottom: 0px;
}

.home-row-3col-col > p {
	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0px;
}

.home-row-3col-col > p > a:hover {
	color: #c22000;
}

div.home-4-col-products {
	margin-left: 0px;
	margin-right: 0px;
}

div.home-4-col-products > div.woocommerce.columns-4  {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

div.home-4-col-products > div.woocommerce.columns-4 > div.row.products-loop.products-grid.row-count-4, 
div.row.products-loop.products-grid.row-count-3 {
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

div.home-4-col-products > div.woocommerce.columns-4 > div.row.products-loop.products-grid.row-count-4 > div.col-md-3, 
div.row.products-loop.products-grid.row-count-3 > div.col-md-4 {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center !important;
}

div.home-4-col-products > div.woocommerce.columns-4 > div.row.products-loop.products-grid.row-count-4 > div.col-md-3 > div.content-product, 
div.row.products-loop.products-grid.row-count-3 > div.col-md-4 > div.content-product {
	padding-left: 0px;
	padding-right: 0px;
	display:inline-block;
	text-align: center;
}

/* GENERAL pages */

div.content.col-md-9 > p {
	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #808080;
	margin-bottom: 10px;
}

div.content.col-md-9 > p > a:hover{
	color: #c22000;
}

div.content.col-md-9 > a.btn {
	background-color: #c22000;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	height: 40px;
}

div.content.col-md-9 > a.btn:hover {
	background-color: #e02020;
}

div.content.col-md-12 > div > div {
	color: #808080;
	margin-left: -20px;
}

div.content.col-md-12 > div > div > p {
	line-height: 20px;
	margin-bottom: 10px;
	font-family: Open Sans;
	font-size: 14px;
	font-weight: 300;
}

div.content.col-md-12 > div.custom-start-on-new-line > div > p > a:hover {
	color: #c22000;
}

div.content.col-md-12 > div.custom-start-on-new-line:before {
	content: "";
  	display: table;
  	clear: both;
}

div.content.col-md-12 > div.custom-start-on-new-line > p {
	color: #808080;
	margin: 0 0 10px;
	font-family: Open Sans;
	font-size: 14px;
	line-height: 20px;
}

div.content.col-md-12, div.content.col-md-12 > p {
	color: #808080;
	font-family: Open Sans;
	font-size: 14px;
	line-height: 20px;
}

div.content.col-md-12 > p > a.btn, div.content.col-md-12 > a.btn {
	background-color: #c22000;
	font-size: 12px;
	font-family: Open Sans;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 35px;
	margin-bottom: 25px;
}

div.content.col-md-12 > p > a.btn:hover, div.content.col-md-12 > a.btn:hover {
	background-color: #e02020;
	color: #FFFFFF;
}

div.content.col-md-12 > a:hover, div.content.col-md-12 > p > a:hover {
	color: #c22000;
}

div.content.col-md-12 > p > a {
	color: #444444;
}

div.content.col-md-12 > a.btn.custom-button-font-size-14px {
	font-size: 14px;
	height: 40px;
}

div.custom-list-checklist > ul > li {
	list-style: none;
	margin: 3em 0;
	padding: 1px 0 1px 24px;
	background-position: left center;
	background-repeat: no-repeat;
	background: url(images/list-check.png) no-repeat 3px 4px;
	font-family: Open Sans;
	font-size: 14px;
	color: #808080;
	line-height: 20px;
}

div.custom-list-checklist > ul {
	padding-left: 0px;
}

.general-row-2col:after {
	content: "";
  	display: table;
  	clear: both;
}

div.content.col-md-12 > div.general-row-2col > div.general-row-2col-col {
	float: left;
  	width: 50%;
	color: #808080;
	padding-right: 20px;
	padding-bottom: 50px;
	margin-left: 0px;
}

.general-row-2col-col > p {

	font-family: Open Sans;
	font-size: 14px;
	font-weight: 400;
}

.general-row-2col-col .btn {
	background-color: #c22000;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	height: 40px;
}

.general-row-2col-col .btn:hover {
	background-color: #e02020;
}

/* Plugin: Tabs - Distribution */
div#tab_container_12580 > ul#myTab_12580.wpsm_nav.wpsm_nav-tabs {
	text-transform: uppercase;
	padding-left: 0px;
}

div#tab_container_12580 > ul#myTab_12580.wpsm_nav.wpsm_nav-tabs > li > a {
	padding: 5px 15px 5px 15px !important;
	font-weight: 300;
}

div#tab_container_12580 > ul#myTab_12580.wpsm_nav.wpsm_nav-tabs > li > a:hover {
	background-color: #f2f2f2 !important;
}

div#tabs_desc_12580_1.tab-pane.in.active > a:hover {
	color: #c22000;
}

div#tabs_desc_12580_2.tab-pane.active > a:hover {
	color: #c22000;
}

div#tabs_desc_12580_3.tab-pane.active > a:hover {
	color: #c22000;
}

/* product listing: remove category display for each product box */
.content-product .products-page-cats {
	display: none;
}

/* product listing: set elements for each product box */
/* grid view */
.content-product {
	width: 220px;
	height: 476px;
	background: #fafafa;
	border-bottom: 2px solid #F5F5F5;
}
/* Products listing: list view */
.products-list .content-product {
	width: auto;
	height: auto;
	background: #fafafa;
	border-bottom: 2px solid #F5F5F5;
}
.products-list .content-product .product-details {
	vertical-align: top;
}
.products-list .content-product .product-title {
	overflow: hidden;
	padding-left: 0px;
}
.products-list .product-excerpt {
	height: 200px;
	overflow: auto;
}
/* Products listing: list view - image size*/
.main-products-loop .products-list .product .product-image-wrapper
{
	width: 20%;
	vertical-align: top;
}

/* product listing: set background and border for each product box - on hover */
.content-product:hover {
	background: #F5F5F5;
	border-bottom: 2px solid #C22000;
}

/* product listing: set image wrapper elements */
div.content-product > div.product-image-wrapper.hover-effect-slider {
	margin-bottom: 5px;
}

/* product listing: set title elements for each product box */
.content-product .product-title {
	overflow: auto;
	text-overflow: ellipsis;
	height: 42px;
	padding-right: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.5px;
}
.content-product .product-title a:hover {
	color: #C22000;
}

/* product listing: set price elements for each product box */
.content-product .price {
	margin-top: 5px;
	margin-bottom: 0px;
	color: #444444;
	font-size: 14px;
}

/* product listing: set ADD TO CART button elements for each product box */
.content-product .product-details .button {
	margin-top: 5px !important;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFFFFF;
	font-size: 13px;
	background: #CCCCCC;
}

/* product listing: set ADD TO CART button elements for each product box - on hover */
.content-product .product-details .button:hover {
	background: #C22000;
}

/* product listing: set image height for each product box - on hover */
.content-product .product-content-image {
	/* height: 335px; */
	height: 348px;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	/* height: 100%; */
}

/* product listing: Sale label */
div.content-product > div.sale-wrapper > span.onsale, 
div.col-lg-6.col-md-6.col-sm-12.product-images.product-thumbnails-shown > div.sale-wrapper > span.onsale {
	top: 0px !important;
	left: 0px !important;
	font-size: 1.5em !important;
}

/* product listing: category description */
div.content.main-products-loop.col-md-9.col-md-push-3 > div.term-description > p > img	{
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: top;
}

/* product listing: category description */
div.content.main-products-loop.col-md-9.col-md-push-3 > div.term-description > p, 
div.content.main-products-loop.col-md-9.col-md-push-3 > div.term-description > p > b	{
	font-weight: 400;
	font-family: Open Sans;
	font-size: 14px;
	line-height: 20px;
	color: #808080;
}

div.content.main-products-loop.col-md-9.col-md-push-3 > div.term-description > p > a:hover	{
	color: #C22000;
}

/* single product */
img.attachment-shop_single.size-shop_single.wp-post-image {
	width: 388px;
}

div.book_author_block  {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-size: 1.2em;
	margin: 0 0 20px 0;
}

div.book_author_block > a {
	color: #808080;
}

div.book_author_block > a:hover {
	color: #C22000;
}

div.col-lg-8.col-md-7.col-sm-12.product-information > div.product-information-inner > div.fixed-content > p.price > span.woocommerce-Price-amount.amount {
	color: #fc5a5a;
	font-weight: 300;
	font-size: 22px;
}

button.add_to_cart_button.ajax_add_to_cart.single_add_to_cart_button.button.alt {
	background: #C22000;
	border: 1px solid #C22000;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFFFFF;
	font-size: 13px;
}

button.add_to_cart_button.ajax_add_to_cart.single_add_to_cart_button.button.alt:hover {
	background: #e02020;
	border: 1px solid #e02020;
}

div.col-lg-8.col-md-7.col-sm-12.product-information > div.product-information-inner > div.fixed-content > div.short-description > p {
	color: #808080;
	font-size: 12px;
}

div.product_meta {
	color: #808080;
	font-size: 14px;
}

div.product_meta > div.products-page-cats > span.posted_in > a,
div.product_meta > span.tagged_as > a {
	color: #000000;
}

div.product_meta > div.products-page-cats > span.posted_in > a:hover,
div.product_meta > span.tagged_as > a:hover {
	color: #C22000;
}

ul.wc-tabs.tabs-nav {
	text-align: left;
}

th.woocommerce-product-attributes-item__label,
td.woocommerce-product-attributes-item__value {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}

div#content_tab_additional_information.tab-content.tab-additional_information {
	padding-top: 0px;
}

h2.products-title {
	text-align: left;
}

h2.products-title > span {
	font-weight: 300;
	font-family: Open Sans;
	font-size: 14px;
	color: gray;
}

div.product-information-inner > div.fixed-content > p.stock.available-on-backorder {
	font-weight: 600;
	font-family: Open Sans;
	font-size: 15px;
	color: blue;
	margin-bottom: 0px;
}

/* Variable product selection and price */
div.col-lg-8.col-md-7.col-sm-12.product-information > div.product-information-inner > div.fixed-content > form.variations_form.cart > table.variations > tbody > tr > td.value > select#pa_binding {
	color: #000000;
	font-weight: 300;
	font-size: 18px;
	padding: 0 1.5em 0 0.5em;
	border-radius: 10px;
}

div.col-lg-8.col-md-7.col-sm-12.product-information > div.product-information-inner > div.fixed-content > form.variations_form.cart > table.variations > tbody > tr > td.value > select#pa_binding > option {
	font-family: sans-serif;
}

div.col-lg-8.col-md-7.col-sm-12.product-information > div.product-information-inner > div.fixed-content > form.variations_form.cart > div.single_variation_wrap > div.woocommerce-variation.single_variation > div.woocommerce-variation-price > span.price > span.woocommerce-Price-amount.amount {
	color: #fc5a5a;
	font-weight: 300;
	font-size: 22px;
}

/* Thank you and My Account >> Downloads pages: template modification for Downloads listing */
div.woocommerce-MyAccount-content > section.woocommerce-order-downloads > table.woocommerce-table.woocommerce-table--order-downloads.shop_table.shop_table_responsive.order_details > tbody > tr > td,
div.woocommerce-order > section.woocommerce-order-downloads > table.woocommerce-table.woocommerce-table--order-downloads.shop_table.shop_table_responsive.order_details > tbody > tr > td {
	vertical-align: top;
}

div.woocommerce-MyAccount-content > section.woocommerce-order-downloads > table.woocommerce-table.woocommerce-table--order-downloads.shop_table.shop_table_responsive.order_details > tbody > tr > td.download-file > div.item-thumbnail > a > img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail,
div.woocommerce-order > section.woocommerce-order-downloads > table.woocommerce-table.woocommerce-table--order-downloads.shop_table.shop_table_responsive.order_details > tbody > tr > td.download-file > div.item-thumbnail > a > img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	width: auto;
	height: auto;
	max-width: 150px;
	max-height: 250px;
}

/* Shop sidebar: Widget titles */
h4.widget-title {
	text-align: center;
	color: #808080;
}

/* Shop sidebar: Categories widget */

div#woocommerce_product_categories-10.sidebar-widget.woocommerce.widget_product_categories > ul.product-categories.with-accordion > li > a, 
div#woocommerce_product_categories-10.sidebar-widget.woocommerce.widget_product_categories > ul.product-categories.with-accordion > li > ul.children > li > a, 
div#woocommerce_product_categories-10.sidebar-widget.woocommerce.widget_product_categories > ul.product-categories.with-accordion > li > ul.children > li > ul.children > li > a
 {
	font-family: Open Sans;
	font-weight: 300;
   font-size: 12px;
   line-height: 1.8;
	margin: 0;
   padding: 0;
}

div#woocommerce_product_categories-10.sidebar-widget.woocommerce.widget_product_categories > ul.product-categories.with-accordion > li > ul.children > li > a {
   padding: 0 0 0 8px;
}

div#woocommerce_product_categories-10.sidebar-widget.woocommerce.widget_product_categories > ul.product-categories.with-accordion > li > ul.children > li > ul.children > li > a {
   padding: 0 0 0 16px;
}

input.select2-search__field::placeholder
 {
	font-family: Open Sans;
	font-size: 12px;
	font-style: italic;
}

input.select2-search__field
 {
	font-family: Open Sans;
	font-size: 12px;
	font-style: italic;
	color: #444;
	border: 1px solid #e6e6e6;
}

button.woocommerce-widget-layered-nav-dropdown__submit {
	padding: 10px !important;
}

div#et_layered_nav_filters-2.sidebar-widget.sidebar-widget.etheme-active-filters.widget_layered_nav_filters > ul > li.chosen > a {
	font-family: Open Sans;
	font-size: 12px;
	color: #444;
}

div#et_layered_nav_filters-2.sidebar-widget.sidebar-widget.etheme-active-filters.widget_layered_nav_filters > ul > li.chosen > a::before {
	font-size: 8px;
	color: #C22000;
	font-weight: 800;
	padding-right: 10px;
}

div.product-information-inner > div.fixed-content > div.short-description > blockquote {
	background: #fafafa;
	font: italic 12px 'Open Sans', sans-serif;
	color: #808080;
	line-height: 1.8;
	margin: 0 20px 20px;
	padding: 15px 20px 10px 60px;
	border-bottom: 4px solid #f5f5f5;
	border-left: 0px;
}

div.product-information-inner > div.fixed-content > div.short-description > blockquote > p {
	font: italic 12px 'Open Sans', sans-serif;
	color: #808080;
	line-height: 1.8;
}

/* Blog */

/* Remove featured image from breadcrumbs bar */ 
div.page-heading.bc-type-left2.bc-effect-none.bc-color-dark {
	background-image: none;
}

/* Set featured image - single post */ 
div.wp-picture.blog-hover-none > img.attachment-full {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

/* Set featured image size */ 
div.wp-picture.blog-hover-none {
	max-width: 35%;
}

/* Remove red label of "Blog" from featured image  */ 
div.wp-picture.blog-hover-none > div.post-categories {
	display: none;
}



div.post-data > div.single-tags,
div.single-tags {
	font-size: 12px;
	color: #000000;
	margin-top: 2px;
	margin-right: 30px;
	margin-bottom: 0px;
	padding: 5px 0 3px 1px;
}

div.post-data > div.single-tags > a,
div.single-tags > a {
	color: #444444;
	font-weight: 300;
	font-family: Open Sans;
}

div.post-data > div.single-tags > a:hover,
div.single-tags > a:hover {
	color: #fc5a5a;
}

h2.entry-title > a, 
div.content-article.entry-content > h2, 
div.content-article.entry-content > h2 > b,
header.post-header > div.post-heading > h2.entry-title, 
header.post-header > div.post-heading > h2.entry-title > b {
	color: #656565;
	font-size: 16px;
	font-family: Open Sans;
	font-weight: 400;
}

h2.entry-title > a:hover {
	color: #C22000;
}

h2.entry-title > a > b {
	font-weight: 400;
}

div.post-heading-inner > div.meta-post,
div.post-heading > div.meta-post {
	margin-top: 5px;
	padding-top: 7px;
	border-top: 1px solid #f5f5f5;
	padding-bottom: 7px;
	border-bottom: 1px solid #f5f5f5;
	color: gray;
	font-weight: 400;
	font-size: 12px;
	font-family: Open Sans;
}

div.post-heading-inner > div.meta-post > time.entry-date.published.updated, 
div.post-heading > div.meta-post > time.entry-date.published.updated, 
div.post-heading-inner > div.meta-post > a,
div.post-heading > div.meta-post > a {
	padding-right: 30px;
}

div.post-heading-inner > div.meta-post > span.meta-divider,
div.post-heading > div.meta-post > span.meta-divider {
	display: none;
}

div.content-article.entry-content, 
div.content-article.entry-content > h2, 
div.content-article.entry-content > p, 
div.content-article.entry-content > ul > li {
	font-weight: 400;
	color: gray;
	line-height: 1.8;
	font-family: Open Sans;
	font-size: 14px;
}
div.content-article.entry-content > ul > li {
	line-height: 20px;
}

div.content-article.entry-content > a:hover, 
div.content-article.entry-content > p > a:hover , 
div.content-article.entry-content > ul > li > a:hover {
	color: #C22000;
}

div.content-article.entry-content > a.more-button {
	margin-top: -12px;
}

div.content-article.entry-content > a.more-button > span.read-more {
	margin-top: 0px;
	font-size: 13px;
	font-weight:200;
	font-family: Open Sans;
}

div.content-article.entry-content > blockquote {
	background: #fafafa;
	font: italic 12px 'Open Sans', sans-serif;
	color: #808080;
	line-height: 1.8;
	margin: 0 20px 20px;
	padding: 15px 20px 10px 60px;
	border-bottom: 4px solid #f5f5f5;
	border-left: 0px;
}

div.content-article.entry-content > blockquote > p {
	font: italic 12px 'Open Sans', sans-serif;
	color: #808080;
	line-height: 1.8;
}

div.content-article.entry-content > h4 {
	font-size: 14px;
	text-transform: uppercase;
	color: gray;
	line-height: 1.8;
}

div#respond.comment-respond > h3#reply-title.comment-reply-title {
	color: gray;
	font-weight: 300;
	font-size: 14px;
	font-family: Open Sans;
}

form#commentform.comment-form > p.logged-in-as {
	font-weight: 300;
	font-size: 12px;
	font-family: Open Sans;
}

form#commentform.comment-form > p.logged-in-as > a:hover{
	color: #C22000;
}

form#commentform.comment-form > div.form-group > textarea#comment.form-control.required-field {
	color: #808080;
	font-weight: 300;
	font-size: 14px;
	font-family: Open Sans;
	width: 430px;
}

form#commentform.comment-form > p.form-submit > input#submit.submit {
	line-height: 28px;
	height: 28px;
	padding: 1px 12px 0;
	border: none;
	background: #CCC;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
}

form#commentform.comment-form > p.form-submit > input#submit.submit:hover {
	background-color: #c22000;
}

/* Book Author template */
div.taxonomy-pa_bookauthor > img.img-taxonomy-pa_bookauthor, 
div.book-desc-taxonomy-pa_bookauthor > div.img-book-desc-taxonomy-pa_bookauthor > div.wp-picture.blog-hover-none > a > img.attachment-large {
	float: left;
	width:260px;
	margin-bottom:10px;
	margin-right:10px;
}

div.taxonomy-pa_bookauthor > div.author-name-taxonomy-pa_bookauthor {
	color: #656565;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
}

div.taxonomy-pa_bookauthor > div.author-desc-taxonomy-pa_bookauthor {
	color: gray;
	line-height: 1.8;
	font-weight: 400;
	font-size: 14px;
	font-family: Open Sans;
}

div.book-desc-taxonomy-pa_bookauthor > div.title-book-desc-taxonomy-pa_bookauthor > a {
	color: #656565;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 10px;
	margin-top: 30px;
}

div.book-desc-taxonomy-pa_bookauthor > div.title-book-desc-taxonomy-pa_bookauthor > a:hover {
	color: #C22000;
}

div.book-desc-taxonomy-pa_bookauthor > div.title-book-desc-taxonomy-pa_bookauthor {

	margin-bottom: 10px;
	margin-top: 30px;
}

div.book-desc-taxonomy-pa_bookauthor > div.desc-book-desc-taxonomy-pa_bookauthor > p {

	color: gray;
	line-height: 1.8;
	font-weight: 400;
	font-family: Open Sans;
	font-size: 14px;
	margin-bottom: 5px;
}

div.book-desc-taxonomy-pa_bookauthor > div.desc-book-desc-taxonomy-pa_bookauthor > a.more-button > span.read-more {
	font-size: 13px;
	font-weight:200;
	font-family: Open Sans;
}


/* Cart */

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > thead {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > thead > tr > th {
	padding: 7px;
	color: #666669;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr {
	border-bottom: 1px solid #efefef;
}

form.woocommerce-cart-form > div.actions.clearfix {
	border-top: 0px;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr > td.product-details > div.cart-item-details > a {
	color: #444;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;

}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr > td.product-details > div.cart-item-details > a.remove-item.text-underline {
	font-size: 12px;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr > td.product-details > div.cart-item-details > a:hover {
	color: #C22000;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr > td.product-price > span.woocommerce-Price-amount.amount, 
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents > tbody > tr > td.product-subtotal > span.woocommerce-Price-amount.amount,
div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.cart-subtotal > td > span.woocommerce-Price-amount.amount,
div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.order-total > td > strong > span.woocommerce-Price-amount.amount {
	color: #fc5a5a;
	font-weight: 300;
	font-size: 16px;
	font-family: Open Sans;
}

a.et-open.to_open-coupon,
a.return-shop {
	color: #444;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 14px;
}

a.et-open.to_open-coupon:hover,
a.return-shop:hover {
	color: #C22000;
}

div.coupon > input.btn {
	background-color: #CCC;
	border: 1px solid #CCC;
}

div.coupon > input.btn:hover {
	background-color: #C22000;
	border: 1px solid #C22000;
}

a.return-shop {
	padding-right: 10px;
}

form.woocommerce-cart-form > div.actions.clearfix > div.col-md-6.col-sm-6.mob-center > button.btn.gray {
	color: #fff;
	text-transform: uppercase;
	padding: 1px 12px 0;
	border: none;
	background: #CCC;
	font-size: 12px;
	line-height: 28px;
}

form.woocommerce-cart-form > div.actions.clearfix > div.col-md-6.col-sm-6.mob-center > button.btn.gray:hover {
	background: #C22000;
}

div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr > th {
	color: #666669;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}

div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.woocommerce-shipping-totals.shipping > td > ul#shipping_method.woocommerce-shipping-methods > li,
div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.woocommerce-shipping-totals.shipping > td > p.woocommerce-shipping-destination {
	color: #444;
	font-family: Open Sans;
	font-weight: 200;
	font-size: 14px;
}

div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.woocommerce-shipping-totals.shipping > td > p.woocommerce-shipping-destination {
	font-size: 13px;
}

div.cart_totals > table.shop_table.shop_table_responsive > tbody > tr.woocommerce-shipping-totals.shipping > td > p.woocommerce-shipping-destination > strong {
	font-size: 14px;
	font-weight: 600;
	color: #888888;
}

div.cart_totals > div.wc-proceed-to-checkout > a.checkout-button.button.alt.wc-forward {
	font-size: 16px;
	font-family: Open Sans;
	background-color: #C22000;
	border: 1px solid #C22000;
}

div.cart_totals > div.wc-proceed-to-checkout > a.checkout-button.button.alt.wc-forward:hover {
	background-color: #e02020;
	border: 1px solid #e02020;
}

div.swiper-slide.slide-item.product-slide.-slide.swiper-slide-visible.swiper-slide-active, 
div.swiper-slide.slide-item.product-slide.-slide.swiper-slide-visible.swiper-slide-next, 
div.swiper-slide.slide-item.product-slide.-slide.swiper-slide-visible {
	width: 235px !important;
}

/* Checkout */

div.woocommerce > div.before-checkout-form > div.woocommerce-form-coupon-toggle > div.woocommerce-info,
div.woocommerce > div.before-checkout-form > div.woocommerce-form-coupon-toggle > div.woocommerce-info > a,
div.woocommerce > div.before-checkout-form > form.checkout_coupon.woocommerce-form-coupon > p {
	color: #444;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 14px;
}

div.woocommerce > div.before-checkout-form > div.woocommerce-form-coupon-toggle > div.woocommerce-info > a:hover {
	color: #C22000;
}

div.woocommerce > div.before-checkout-form > form.checkout_coupon.woocommerce-form-coupon > p.form-row.form-row-last > button.button {
	background-color: #CCC;
	border: 1px solid #CCC;
}

div.woocommerce > div.before-checkout-form > form.checkout_coupon.woocommerce-form-coupon > p.form-row.form-row-last > button.button:hover {
	background-color: #C22000;
	border: 1px solid #C22000;
}

table.shop_table.woocommerce-checkout-review-order-table > tbody > tr.cart_item.st-item-meta > td.product-name {
	color: #444;
	font-family: Open Sans;
	font-weight: 300;
	font-size: 14px;
}

table.shop_table.woocommerce-checkout-review-order-table > tbody > tr.cart_item.st-item-meta > td.product-total > span.woocommerce-Price-amount.amount,
table.shop_table.woocommerce-checkout-review-order-table > tfoot > tr > td > strong > span.woocommerce-Price-amount.amount,
table.shop_table.woocommerce-checkout-review-order-table > tfoot > tr > td > span.woocommerce-Price-amount.amount {
	color: #fc5a5a;
	font-weight: 300;
	font-size: 16px;
	font-family: Open Sans;
}

table.shop_table.woocommerce-checkout-review-order-table > tfoot > tr > th {
	color: #666669;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}

table.shop_table.woocommerce-checkout-review-order-table > tfoot > tr > td > ul#shipping_method.woocommerce-shipping-methods > li {
	color: #444;
	font-family: Open Sans;
	font-weight: 200;
	font-size: 14px;
}

div#payment.woocommerce-checkout-payment > div.form-row.place-order > button#place_order.button.alt { 
	font-size: 16px;
	font-family: Open Sans;
}

div#payment.woocommerce-checkout-payment > div.form-row.place-order > button#place_order.button.alt:hover { 
	background-color: #C22000;
	border: 1px solid #C22000;
}

div.woocommerce-billing-fields__field-wrapper > p > label,
div.woocommerce-billing-fields__field-wrapper > p > span > input,
div.woocommerce-shipping-fields > div#ship-to-different-address > label > span,
div.woocommerce-shipping-fields > div.woocommerce-additional-fields__field-wrapper > p > label,
div.woocommerce-shipping-fields > div.woocommerce-additional-fields__field-wrapper > p > span > textarea {
	color: #444;
	font-family: Open Sans;
	font-weight: 200;
	font-size: 14px;
}

/* Added by Vidur Butalia on the 16th of August 2020 to style the changes to the downloads section */
/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/


div.custom__downloads {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	-ms-flex-line-pack: center;
	    align-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
div.custom__download__item > p {
	padding: 0.5rem;
	text-align: center;
	font-size: 95%;
}
div.custom__download__item {
	max-width: 100%;
	padding: 1.25rem;
}
@media (min-width: 992px) {
	div.custom__download__item {
		max-width: 28%;
		padding: 1rem;
	}
}
a.custom__download__button {
	width: 100%;
}
